Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 660028 - [lokalize] Application Crash with Backspace (qt-4.7.1 bug)
Summary: [lokalize] Application Crash with Backspace (qt-4.7.1 bug)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt
Version: 14
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-05 03:48 UTC by A S Alam
Modified: 2013-10-04 12:21 UTC (History)
11 users (show)

Fixed In Version: qt-4.7.1-5.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-12 20:05:28 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 249373 0 None None None Never
Qt Bug Tracker QTBUG-15659 0 None None None Never

Description A S Alam 2010-12-05 03:48:47 UTC
Description of problem:
lokalize (Application for translation) is crashing after updating to latest version of QT 4.7.1. 

Version-Release number of selected component (if applicable):
kdesdk-4.5.3-3.fc14.x86_64
qt-4.7.1-3.fc14.x86_64

How reproducible:
Everytime with backspace

Steps to Reproduce:
1.open any PO file with lokalize
2. press <SPACE>
3.
  
Actual results:
it crashed

Expected results:
it should work

Additional info:
QT Bug Report: http://bugreports.qt.nokia.com/browse/QTBUG-15659

BackTrace for Fedora: https://bugs.kde.org/show_bug.cgi?id=258464

Comment 1 Kevin Kofler 2010-12-05 04:33:16 UTC
Non-duplicate upstream bug: https://bugs.kde.org/show_bug.cgi?id=249373

Comment 3 Fedora Update System 2010-12-10 01:15:04 UTC
qt-4.7.1-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/qt-4.7.1-5.fc14

Comment 4 Fedora Update System 2010-12-10 20:33:26 UTC
qt-4.7.1-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qt'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/qt-4.7.1-5.fc14

Comment 5 A S Alam 2010-12-11 03:53:18 UTC
with this update, application is not crashing. FIXED

Comment 6 Kevin Kofler 2010-12-12 01:57:39 UTC
So why don't you karma up the Bodhi update so it goes out to stable?

Comment 7 A S Alam 2010-12-12 06:43:42 UTC
(In reply to comment #6)
> So why don't you karma up the Bodhi update so it goes out to stable?

it is done.:-)

actually this push include two bugs, which are for Fedora 13 and 14. So I was confused whether I should Up or not. I asked on mailing list and confirmed that it is ok.

Thanks

Comment 8 Fedora Update System 2010-12-12 20:05:17 UTC
qt-4.7.1-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Red Hat Bugzilla 2013-10-04 00:19:38 UTC
Removing external tracker bug with the id '15659' as it is not valid for this tracker


Note You need to log in before you can comment on or make changes to this bug.